package com.yfd.monitor.media.zlm.dto.hook;

/**
 * zlm hook事件中的on_send_rtp_stopped事件的参数
 */
public class OnSendRtpStoppedHookParam extends HookParam{
    private String app;
    private String stream;


    public String getApp() {
        return app;
    }

    public void setApp(String app) {
        this.app = app;
    }

    public String getStream() {
        return stream;
    }

    public void setStream(String stream) {
        this.stream = stream;
    }
}
